Install missing gems install into global gemset

Is there way how to force RubyMine (4.5) to install gems by "Install missing gems" into current gemset? As now it installs into global gemset :(

4 comments
Comment actions Permalink

For RM "current gemset" means gemset of sdk you currently use ("Preferences"::"Ruby SDK and Gems").  
And I've just double-check and see no problems with bundler, it installs all gems into gemset which is currently selected in RM.
So, what "current gemset" means for you?  And if this is the same as I've described earlier then please check which sdk use set for the project?
Perhaps the problem is not about the bundle install, but about using incorrect sdk (e.g rmv/rbenv integration or you have accidentally changed the sdk manually).

Oleg.

0
Comment actions Permalink

Now when i wan't to try it, installing gems throught RubyMine does not work at all :) I'll try to check it at weekend again

0
Comment actions Permalink

Now i've tried it in clean new project and it work's OK, so it must be some where on my side.

Anyway thank you..

0
Comment actions Permalink

Hope you will find the cause of the problem.

Regards, Oleg.

0

Please sign in to leave a comment.